package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class InvalidCodMdepException extends Exception {
    public InvalidCodMdepException() {
        super(UtilityResources.getString(R.string.invalid_codmdep));
    }
}
